Support » Fixing WordPress » Login error after updating to WordPress 3.8

Viewing 1 replies (of 1 total)
  • Experiencing same issue on blog.fastspring.com. It happens on every browser I’ve tested so far on Mac and Windows.
    Chrome Win
    Firefox Win
    IE11 Win
    Safari Mac
    Chrome Mac

    Same message: ERROR: Cookies are blocked or not supported by your browser. You must enable cookies to use WordPress.

Viewing 1 replies (of 1 total)
  • The topic ‘Login error after updating to WordPress 3.8’ is closed to new replies.